Skip to main content
GET
/
v2
/
notifications
/
webhooks
/
events
List webhook events
curl --request GET \
  --url https://api.example.com/v2/notifications/webhooks/events/ \
  --header 'Authorization: Bearer <token>'
{
  "events": [
    {
      "accountId": "<string>",
      "createdAt": "<string>",
      "data": [
        123
      ],
      "eventType": "<string>",
      "id": "<string>"
    }
  ],
  "cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

createdAfter
integer<int64>

Unix timestamp (seconds) lower bound (inclusive).

createdBefore
integer<int64>
subscription
string
dataId
string
cursor
string
subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

events
object[]
cursor
string